p, a, td{
font-size:small;
}

#productNav{
padding:2px;
width:752px;
background-color:#FFFFFF;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}

/*Model Listing Table*/
.listingTable{
 	clear:both;
	width:522px;
	border: 1px solid #999999;
	font-size:small;
	margin-top:10px;
	margin-left:200px
}

.listingTableFlush{
 	clear:both;
	width:722px;
	border: 1px solid #999999;
	font-size:small;
	margin-top:10px;
	margin-left:10px
}


.listingTableMain{
 	clear:both;
	width:193px;
	border: 0px solid #999999;
	font-size:small;
	margin-top:5px;
	margin-left:5px
}


.listingTableTdHeadCurrent{
	width:38px;
	height:27px;
	background-color:#006600;
}

.listingTableTitleCurrent{
	width:498px;
	height:27px;
	vertical-align:middle;
	color:#FFFFFF;
	background-color:#006600;
}

.listingTableTdHeadPast{
	width:38px;
	height:27px;
	background-color:#666666;
}

.listingTableTitlePast{
	width:498px;
	height:27px;
	vertical-align:middle;
	color:#FFFFFF;
	background-color:#666666;
}

.listingTableRow{
	padding:1px;
}

.listingTableRow2{
	padding:1px;
	border-top:1px solid #999999;
}


.pictureHeaderImages{
	height:20px;
	color:#FFFFFF;
	background-color:#003300;
	text-align: center;
	vertical-align: middle;
	border-right:1px solid #FFFFFF;
}
.pictureHeaderDescription{
	height:20px;
	color:#FFFFFF;
	background-color:#003300;
	text-align: left;
	text-indent: 0.5em;
	vertical-align: middle;
}
.menuHeadRow{
padding:0px 6px 0px 6px;
}
.menuButtonRow{
padding:6px 6px 6px 6px;
}

.tableHead{
	height:2px;
}
.tableContent{
	border-top:1px solid #999999;
	padding-top:2px;
	padding-bottom:2px;	
	vertical-align:top;
 }
